Subject: [MEDIACTRL] Preparing for Hiroshima meeting - SIPCLF, MEDIACTRL, P2PSIP

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 6 Nov 2009 06:02:19 +0800

Just to provide some guidance for the meetings I'm co-chairing (or, in the case of P2PSIP, guest co-chairing with Jon Peterson) at IETF 76:

SIPCLF, P2PSIP and MEDIACTRL are all scheduled back to back on Monday afternoon (at 1300, 1520, and 1740 respectively - all are two-hour timeslots). 

Agendas for all of these have been uploaded (thanks, David and Brian for taking care of the P2PSIP agenda), and are at http://tools.ietf.org/agenda/76/#2009-11-07_0930. 

The best coordinates I can provide for remote participants are 

For SIPCLF: http://www.timeanddate.com/worldclock/fixedtime.html?month=11&day=9&year=2009&hour=13&min=0&sec=0&p1=248

For P2PSIP: http://www.timeanddate.com/worldclock/fixedtime.html?month=11&day=9&year=2009&hour=15&min=20&sec=0&p1=248

For MEDIACTRL: http://www.timeanddate.com/worldclock/fixedtime.html?month=11&day=9&year=2009&hour=17&min=40&sec=0&p1=248

The tools-style agenda pages also include pointers to the jabber rooms and to the audio feeds.

I know that we will have some key participants attending remotely for all three groups, and ask that you consider volunteering as jabber scribe before the meeting starts - we'll get much more accomplished if we have good support for remote participants, AND if we don't spend time waiting for someone to be inspired to volunteer during the meeting, that will help, too!

Thanks, and see you in Hiroshima!

Spencer